

/* FONT-FACE - ROBOTO */
/*================================================== */


/* !! FONTS via TRANSFONTER https://transfonter.org/*/
/*@font-face {*/
/*	font-family: Roboto;*/
/*	src: url('../fonts/Roboto/Roboto-Bold.ttf');*/
/*	!*src: url('../fonts/Roboto/Roboto-Bold.eot');*!*/
/*	!*src: url('../fonts/Roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),*!*/
/*	!*url('../fonts/Roboto/Roboto-Bold.woff2') format('woff2'),*!*/
/*	url('../fonts/Roboto/Roboto-Bold.woff') format('woff'),*/
/*	url('../fonts/Roboto/Roboto-Bold.svg#../fonts/Roboto/Roboto-Bold') format('svg');*/
/*	font-weight: bold;*/
/*	font-style: normal;*/
/*	font-display: swap;*/
/*}*/

/*!*@font-face {*!*/
/*!*	font-family: Roboto;*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Black.ttf');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Black.eot');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Black.woff2') format('woff2'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Black.woff') format('woff'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Black.svg#../fonts/Roboto/Roboto-Black') format('svg');*!*/
/*!*	font-weight: 900;*!*/
/*!*	font-style: normal;*!*/
/*!*	font-display: swap;*!*/
/*!*}*!*/

/*@font-face {*/
/*	font-family: Roboto;*/
/*	src: url('../fonts/Roboto/Roboto-Italic.ttf');*/
/*	!*src: url('../fonts/Roboto/Roboto-Italic.eot');*!*/
/*	!*src: url('../fonts/Roboto/Roboto-Italic.eot?#iefix') format('embedded-opentype'),*!*/
/*	!*url('../fonts/Roboto/Roboto-Italic.woff2') format('woff2'),*!*/
/*	url('../fonts/Roboto/Roboto-Italic.woff') format('woff'),*/
/*	url('../fonts/Roboto/Roboto-Italic.svg#../fonts/Roboto/Roboto-Italic') format('svg');*/
/*	font-weight: normal;*/
/*	font-style: italic;*/
/*	font-display: swap;*/
/*}*/

/*!*@font-face {*!*/
/*!*	font-family: Roboto;*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Medium.ttf');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Medium.eot');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Medium.woff2') format('woff2'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Medium.woff') format('woff'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Medium.svg#../fonts/Roboto/Roboto-Medium') format('svg');*!*/
/*!*	font-weight: 500;*!*/
/*!*	font-style: normal;*!*/
/*!*	font-display: swap;*!*/
/*!*}*!*/

/*!*@font-face {*!*/
/*!*	font-family: Roboto;*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Thin.ttf');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Thin.eot');*!*/
/*!*	src: url('../fonts/Roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Thin.woff2') format('woff2'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Thin.woff') format('woff'),*!*/
/*!*	url('../fonts/Roboto/Roboto-Thin.svg#../fonts/Roboto/Roboto-Thin') format('svg');*!*/
/*!*	font-weight: 100;*!*/
/*!*	font-style: normal;*!*/
/*!*	font-display: swap;*!*/
/*!*}*!*/

/*@font-face {*/
/*	font-family: Roboto;*/
/*	src: url('../fonts/Roboto/Roboto-Regular.ttf');*/
/*	!*src: url('../fonts/Roboto/Roboto-Regular.eot');*!*/
/*	!*src: url('../fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),*!*/
/*	!*url('../fonts/Roboto/Roboto-Regular.woff2') format('woff2'),*!*/
/*	url('../fonts/Roboto/Roboto-Regular.woff') format('woff'),*/
/*	url('../fonts/Roboto/Roboto-Regular.svg#../fonts/Roboto/Roboto-Regular') format('svg');*/
/*	font-weight: normal;*/
/*	font-style: normal;*/
/*	font-display: swap;*/
/*}*/

/*@font-face {*/
/*	font-family: Roboto;*/
/*	src: url('../fonts/Roboto/Roboto-Light.ttf');*/
/*	!*src: url('../fonts/Roboto/Roboto-Light.eot');*!*/
/*	!*src: url('../fonts/Roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),*!*/
/*	!*url('../fonts/Roboto/Roboto-Light.woff2') format('woff2'),*!*/
/*	url('../fonts/Roboto/Roboto-Light.woff') format('woff'),*/
/*	url('../fonts/Roboto/Roboto-Light.svg#../fonts/Roboto/Roboto-Light') format('svg');*/
/*	font-weight: 300;*/
/*	font-style: normal;*/
/*	font-display: swap;*/
/*}*/






/* FONT-FACE - MONTSERRAT */
/* using font embed link in header instead to improve page speed score */
/*================================================== */


 /*!! FONTS via TRANSFONTER https://transfonter.org/*/
@font-face {
    font-family: 'Bitter';
    src: url('../fonts/Bitter/Bitter-MediumItalic.eot');
    src: url('../fonts/Bitter/Bitter-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Bitter/Bitter-MediumItalic.woff2') format('woff2'),
    url('../fonts/Bitter/Bitter-MediumItalic.woff') format('woff'),
    url('../fonts/Bitter/Bitter-MediumItalic.ttf') format('truetype'),
    url('../fonts/Bitter/Bitter-MediumItalic.svg#Bitter-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bitter';
    src: url('../fonts/Bitter/Bitter-BoldItalic.eot');
    src: url('../fonts/Bitter/Bitter-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Bitter/Bitter-BoldItalic.woff2') format('woff2'),
    url('../fonts/Bitter/Bitter-BoldItalic.woff') format('woff'),
    url('../fonts/Bitter/Bitter-BoldItalic.ttf') format('truetype'),
    url('../fonts/Bitter/Bitter-BoldItalic.svg#Bitter-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bitter';
    src: url('../fonts/Bitter/Bitter-Bold.eot');
    src: url('../fonts/Bitter/Bitter-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Bitter/Bitter-Bold.woff2') format('woff2'),
    url('../fonts/Bitter/Bitter-Bold.woff') format('woff'),
    url('../fonts/Bitter/Bitter-Bold.ttf') format('truetype'),
    url('../fonts/Bitter/Bitter-Bold.svg#Bitter-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bitter';
    src: url('../fonts/Bitter/Bitter-Medium.eot');
    src: url('../fonts/Bitter/Bitter-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Bitter/Bitter-Medium.woff2') format('woff2'),
    url('../fonts/Bitter/Bitter-Medium.woff') format('woff'),
    url('../fonts/Bitter/Bitter-Medium.ttf') format('truetype'),
    url('../fonts/Bitter/Bitter-Medium.svg#Bitter-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-LightItalic.eot');
    src: url('../fonts/Lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato/Lato-LightItalic.woff2') format('woff2'),
    url('../fonts/Lato/Lato-LightItalic.woff') format('woff'),
    url('../fonts/Lato/Lato-LightItalic.ttf') format('truetype'),
    url('../fonts/Lato/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/Lato-Light.eot');
    src: url('../fonts/Lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato/Lato-Light.woff2') format('woff2'),
    url('../fonts/Lato/Lato-Light.woff') format('woff'),
    url('../fonts/Lato/Lato-Light.ttf') format('truetype'),
    url('../fonts/Lato/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}










/* Typography BASE styles */
/* ------------------------------ */
body .editor-styles-wrapper,
body {
    line-height: 1.65em;
    font-family: 'Bitter', Serif;
    /*font-family: 'Lato', Sans-Serif;*/
    /*line-height: 1.9em;*/
    /*font-family: Montserrat, Sans-Serif;*/
    font-weight: 500;
    /*letter-spacing: 0.03em;*/
}
strong {
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Bitter', Serif;
}

html :where(.editor-styles-wrapper) h1,
html :where(.editor-styles-wrapper) h2,
html :where(.editor-styles-wrapper) h3,
html :where(.editor-styles-wrapper) h4,
html :where(.editor-styles-wrapper) h5,
html :where(.editor-styles-wrapper) h6,
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    /*font-family: 'Bitter', Serif;*/
    font-weight: 500;
    line-height: 1.45em;
    /*letter-spacing: 0.02em;*/
}

.text-lrg {
    font-size: 1.25em;
}

a, a:visited {
    /*font-family: 'Lato', Sans-Serif;*/
    font-weight: normal;
    color: var(--color-secondary);
}

mark, .mark {
    padding: 0;
    background-color: unset;
}

/* FONT COLOURS */
/* ------------------------------ */


/* Headings base */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6  {

    /* PRIMARY (BRAND) COLOUR*/
    /*color: #f37169;*/
    /*color: var(--color-primary);*/
}

/* Text Links */
a, a:visited, .text-white a {

    /* PRIMARY (BRAND) COLOUR*/
    color: var(--color-secondary-d2);
}
.text-white a {
    color: var(--color-primary-l1);
    color: var(--color-primary-l2);
}
.breadcrumbs a,
p a {
    text-decoration: underline;
}

@media only screen and (min-width: 768px) {
    .text-md-white {
        color: #fff !important;
    }
}


a:hover{

    /* PRIMARY Hover*/
    color: var(--color-secondary-d2);
}
.text-white a:hover{

    /* PRIMARY lite Hover*/
    color: var(--color-secondary-l1);
}
.links-white a {
    color: white;
    /*text-decoration: underline;*/
}
.links-white a:hover {
    color: var(--color-secondary);
}
.links-underlined a:not(.btn) {
    text-decoration: underline;
}


/* Primary List Items */
.li-primary ul li::before,
.li-primary ol li::before,
ul.li-primary li::before,
ol.li-primary li::before {

    /* PRIMARY (BRAND) COLOUR*/
    color: var(--color-primary);
}


/* Alt (primary) headings */
.h-alt h1,
.h-alt h2,
.h-alt h3,
.h-alt h4,
.h-alt h5,
.h-alt h6,
.h-alt .h1,
.h-alt .h2,
.h-alt .h3,
.h-alt .h4,
.h-alt .h5,
.h-alt .h6,
h1.h-alt,
h2.h-alt,
h3.h-alt,
h4.h-alt,
h5.h-alt,
h6.h-alt,
.h1.h-alt,
.h2.h-alt,
.h3.h-alt,
.h4.h-alt,
.h5.h-alt,
.h6.h-alt  {

    /* ALT HEADING COLOUR*/
    color: var(--color-primary);
}

/* light headings */
.h-light h1,
.h-light h2,
.h-light h3,
.h-light h4,
.h-light h5,
.h-light h6,
.h-light .h1,
.h-light .h2,
.h-light .h3,
.h-light .h4,
.h-light .h5,
.h-light .h6,
h1.h-light,
h2.h-light,
h3.h-light,
h4.h-light,
h5.h-light,
h6.h-light,
.h1.h-light,
.h2.h-light,
.h3.h-light,
.h4.h-light,
.h5.h-light,
.h6.h-light  {

    /* ALT HEADING COLOUR*/
    color: var(--color-primary-l1);
}


/* secondary headings */
.h-secondary-75 h1,
.h-secondary-75 h2,
.h-secondary-75 h3,
.h-secondary-75 h4,
.h-secondary-75 h5,
.h-secondary-75 h6,
.h-secondary-75 .h1,
.h-secondary-75 .h2,
.h-secondary-75 .h3,
.h-secondary-75 .h4,
.h-secondary-75 .h5,
.h-secondary-75 .h6,
h1.h-secondary-75,
h2.h-secondary-75,
h3.h-secondary-75,
h4.h-secondary-75,
h5.h-secondary-75,
h6.h-secondary-75,
.h1.h-secondary-75,
.h2.h-secondary-75,
.h3.h-secondary-75,
.h4.h-secondary-75,
.h5.h-secondary-75,
.h6.h-secondary-75  {

    /* secondary HEADING COLOUR*/
    color: var(--color-secondary-75);
}

/* Display headings */
.h-display {
    border-bottom: 0.15em solid rgba(0,0,0,0.1);
    padding-bottom: 0.125em;
    margin-bottom: 0.25em;
}
.h-display-v2 {
    border-color: rgba(255,255,255,0.4)
}




/* FONT SIZING */
/* see parent theme for sizes & break points */
/* copy/paste below from parent theme to
   override the size styles */
/* ----------------------------------------- */
.intro-text {
    font-size: 1.4em;
}




/* List Item - Check-list */
/* ----------------------------------------- */
.check-list li {
    position: relative;
    list-style: none;
    padding-left: 40px;
    margin-bottom: 20px;
}
.check-list li:before {
    content: "\f05d";
    font-family: FontAwesome;
    position: absolute;
    left: -5px;
    top: 5px;
    font-size: 40px;
    color: var(--color-primary);
}




/* Font Colour Utils (via CSS Variables) */
/* ----------------------------------------- */
.f-color-primary { color: var(--color-primary) !important; }
.f-color-primary-d1 { color: var(--color-primary-d1) !important; }
.f-color-primary-d2 { color: var(--color-primary-d2) !important; }
.f-color-secondary { color: var(--color-secondary) !important; }




/* Letter Spacing utils */
/* ----------------------------------------- */
.ls-3 { letter-spacing: 0.3em; }
.ls-2 { letter-spacing: 0.15em; }
.ls-1 { letter-spacing: 0.075em; }
.ls-n1 { letter-spacing: -0.025em; }




/* Font Family Utils */
/* ----------------------------------------- */
.f-Lato *,
.f-Lato {
    font-family: 'Lato', Sans-Serif !important;
}
.f-Bitter *,
.f-Bitter {
    font-family: 'Bitter', Sans-Serif !important;
}
.f-underline {
    text-decoration: underline!important;
}


/* Font Awesome */
/* ----------------------------------------- */
.tag-links:before {

    font-family: FontAwesome;
    content: '\f02b';
    padding-right: 5px;
}





/* Blockquote */
/* - https://stackoverflow.com/questions/4597699/css-3-adding-quote-symbol-to-beginning-of-blockquote*/
/* ----------------------------------------- */
blockquote {
    font-size: 24px;
    line-height: 28px;
    font-weight: 600;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    padding-top: 15px;
    padding-bottom: 15px;
}
blockquote p:before,
blockquote p:after {
    display: inline-block;
    font-size: 48px;
    line-height: 0;
    color: var(--color-primary);
    margin-top: -0.6em;
    top: 16px;
    position: relative;
}
blockquote p:before {
    content: '\201C';
    padding-right: 5px;
}
blockquote p:after {
    content: '\201D';
    padding-left: 5px;
}